Loading...
Searching...
No Matches
restinio::utils::metaprogramming::impl::tail_of< L > Struct Template Reference

`#include <metaprogramming.hpp>`

## Public Types

using | type = type_list<>

## Detailed Description

template<typename L>
struct restinio::utils::metaprogramming::impl::tail_of< L >

Definition at line 106 of file metaprogramming.hpp.

## Member Typedef Documentation

## type

template<typename L >

using restinio::utils::metaprogramming::impl::tail_of< L >::type = type_list<>

Definition at line 108 of file metaprogramming.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/metaprogramming.hpp